continuous_bins = {
    "Continuous_AntiKt4EMPFlowJets_DL1dv00": [
        -100,
        0.930,
        2.443,
        3.494,
        4.884,
        100,
    ],
    "Continuous_AntiKt4EMPFlowJets_DL1dv01": [
        -100,
        0.948,
        2.456,
        3.493,
        4.854,
        100,
    ],
    "Continuous_AntiKt4EMPFlowJets_GN120220509": [
        -100,
        1.253,
        2.602,
        3.642,
        5.135,
        100,
    ],
    "Continuous_AntiKt4EMPFlowJets_GN2v01": [
        -100,
        -1.351,
        -0.396,
        0.828,
        1.877,
        2.658,
        100,
    ],
}
